Subject: Re: Slips
From: Ashish Dabral <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Fri, 17 Jan 2020 23:55:56 -0700 (MST)

will update you 

Regards, 
Ashish Dabral 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, January 18, 2020 8:20:57 AM 
Subject: Re: Slips 

Hi, 

I emailed multiple times because I would like my slips, correct and the refund of my last visa (already forwarded). 
Please I would need a reply. 

Valentina 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 16 January, 2020 11:43:46 
Subject: Re: Slips 

Hi, 

Please I need my slips and information about my visa. 
I will have to pay my visa soon. 

Thanks 
Valentina 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 14 January, 2020 17:04:12 
Subject: Re: Slips 

Ashish, 

HR said slips are not ready. 
Please fix them and let me know. 

Valentina 

From: "Ashish Dabral" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Sent: Monday, 13 January, 2020 12:19:06 
Subject: Re: Slips 

I will correct it, collect it tomorrow from HR 

Regards, 
Ashish Dabral 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 13, 2020 10:02:42 AM 
Subject: Re: Slips 

Him, 

Can I please have a reply??? 

Valentina 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, 10 January, 2020 17:22:51 
Subject: Slips 

Hi Ashish, 

After check the slips, I need to know why and I would like to be changed, for the months of Sept and Dec my salary is 40626.67 and 37529.03 
I know I have worked less those months, but my salary was still based on 55400, that than you have deducted because of my leaves of whatever. 
I want my correct salary to be mentioned on all the slips. 

Thanks 
Valentina